
Member Nodes - MNDeployment #4115

UTK Institutional Repository

2013-10-25 00:28 - Bruce Wilson

Status: Deferred Start date: 2014-08-19

Priority: Normal Due date: 2015-09-30

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude: 35.96 MN_Date_Online:  

Longitude: 83.92 Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier: Tier 1 Information URL:  

Software stack: DSpace Version:  

Description

UTK is in process of replacing TRACE with a system to manage both data and metadata.  Currently, they expect that DSpace is the

likely technology for an institutional repository, and they intend for this to to be a DataONE MN.

Related issues:

Blocked by Infrastructure - Story #3707: DSpace Member Node Implementation Rejected

History

#1 - 2014-08-19 20:30 - Laura Moyers

- Due date set to 2014-10-31

- MN Tier set to Tier 1

- Longitude set to 83.92

- Latitude set to 35.96

- Start date set to 2014-08-19

- Target version set to Deploy by end of Y1Q1

- Status changed from New to Planning

Intent is to develop a DSpace-based institutional repository at the University of Tennessee-Knoxville as a proof-of-concept.

#2 - 2014-09-29 21:26 - Laura Moyers

- Target version changed from Deploy by end of Y1Q1 to Deploy by end of NCTE

#3 - 2014-11-19 20:17 - Laura Moyers

- Target version changed from Deploy by end of NCTE to Deploy by end of Y1Q4

- Due date changed from 2014-10-31 to 2015-09-30

Subcontract effort has implemented a DSpace "MN" in the sandbox environment.

#4 - 2015-02-26 20:38 - Laura Moyers

- % Done changed from 0 to 10

- Target version deleted (Deploy by end of Y1Q4)

Removed from current year targets - MN development relies upon the UTK institutional repository being up and running, and it is still in the early
development stages.

#5 - 2015-04-17 14:52 - Bruce Wilson

- Status changed from Planning to Deferred

#6 - 2015-11-19 19:05 - Laura Moyers

- Assignee changed from Bruce Wilson to Laura Moyers

- % Done changed from 10 to 0

- Status changed from Deferred to New

Chris Eaker said via email 11/19/15 that the UTK repo is up and running.  Laura to work with Chris on the DataONE MN side of this effort.  Volume of

content will be small.

#7 - 2018-04-17 17:32 - Amy Forrester

- Status changed from New to Deferred

- Assignee deleted (Laura Moyers)

per LT meeting 4/13/18
